# {%= name %} {%= badge("fury") %} {%= badge("travis") %}

> {%= description %}

Based on the `isAbsolute` utility method in [express](https://github.com/visionmedia/express).

## Install
{%= include("install-npm", {save: true}) %}

## Usage

```js
var isAbsolute = require('{%= name %}');

isAbsolute('a/b/c.js');
//=> 'false'
isAbsolute('/a/b/c.js');
//=> 'true'
```

**Explicitly test windows paths**

```js
isAbsolute.posix('/foo/bar');
isAbsolute.posix('/user/docs/Letter.txt');
//=> true

isAbsolute.posix('foo/bar');
//=> false
```


**Explicitly test windows paths**

```js
var isAbsolute = require('{%= name %}');

isAbsolute.win32('c:\\');
isAbsolute.win32('//C://user\\docs\\Letter.txt');
isAbsolute.win32('\\\\unc\\share');
isAbsolute.win32('\\\\unc\\share\\foo');
isAbsolute.win32('\\\\unc\\share\\foo\\');
isAbsolute.win32('\\\\unc\\share\\foo\\bar');
isAbsolute.win32('\\\\unc\\share\\foo\\bar\\');
isAbsolute.win32('\\\\unc\\share\\foo\\bar\\baz');
//=> true

isAbsolute.win32('a:foo/a/b/c/d');
isAbsolute.win32(':\\');
isAbsolute.win32('foo\\bar\\baz');
isAbsolute.win32('foo\\bar\\baz\\');
//=> false
```


## Other projects
{%= related(verb.related.list, {remove: name}) %}

## Running tests
{%= include("tests") %}

## Contributing
{%= include("contributing") %}

## Author
{%= include("author") %}

## License
{%= copyright({start: 2014}) %}
{%= license() %}

***

{%= include("footer") %}
